@charset "UTF-8";
/* CSS Document */
body {
  font-family: 'Noto Sans JP', sans-serif, "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
  font-size: 16px;
  line-height: 200%;
  color: #333333;
  margin: 0;
  padding: 0;
  background-color: #E2EDF4;
  font-feature-settings: "halt";
  letter-spacing: 0.08em;
}
:root {
  scroll-padding: 250px;
}
a {
  color: #04296E;
  text-decoration: none;
}
a:visited {
  color: #04296E;
}
a:hover {
  color: #3264D5;
}
figure {
  padding: 0;
  margin: 0 0 1em 0;
}
img {
  border: none;
  vertical-align: bottom;
  max-width: 100%;
  height: auto;
}
table {
  width: 100%;
}
table th, table td {
  padding: 6px;
}
ul, ol {
  padding: 0;
  list-style-type: none;
}
form input, form textarea {
  padding: 10px;
  font-size: 1.3em;
  border: solid 1px #ccc;
  border-radius: 3px;
}
form input[type="radio"] {}
form .form-error, form .form-error p {
  text-align: center;
}
form .form-error ul {
  padding: 0;
  color: #f00;
}
form .form-error ul li {
  display: inline;
}
form .form-error ul li:after {
  content: " / ";
}
.imgtxt {
  text-indent: -9999px;
  overflow: hidden;
}
.img-responsive {
  max-width: 100%;
  height: auto;
}
.clear {
  clear: both;
}
.red {
  color: #C30909;
}
.white {
  color: #fff;
}
.blue {
  color: #254D9E;
}
.cmc-blue {
  color: #0564A7;
}
.no-margin {
  margin: 0;
}
.center {
  text-align: center;
}
.right {
  text-align: right;
}
.mawarikomi-l {
  float: left;
  margin: 0 20px 12px 0;
}
.mawarikomi-r {
  float: right;
  margin: 0 0 12px 20px;
}
h4, h5 {
  font-size: 1.6em;
  letter-spacing: .1em;
}
.pc {
  display: inherit;
}
.smp {
  display: none;
}
.pc-center { /* PC時のみセンタリング */
  text-align: center;
}
.smp-center {
  text-align: left;
}
.flex {
  margin-bottom: 2em;
  display: flex;
  flex-wrap: wrap;
}
.flex img {
  max-width: 100%;
  height: auto;
}
.flex .col-2, .flex .col-3, .flex .col-4, .flex .col-5, .flex .col-6, .flex .col-7, .flex .col-8, .flex .col-9, .flex .col-10 {
  box-sizing: border-box;
  padding: 0 1em;
}
.flex .col-12 {
  box-sizing: border-box;
  padding: 0 0.5em;
  margin-bottom: 2em;
}
.flex .col-2 { /*5分割*/
  width: 16.6%;
}
.flex .col-3 { /*4分割*/
  width: 25%;
}
.flex .col-4 { /*3分割*/
  width: 33.3%;
}
.flex .col-5 {
  width: 41%;
}
.flex .col-6 { /*2分割*/
  width: 49.9%;
}
.flex .col-7 {
  width: 59%;
}
.flex .col-8 {
  width: 66.6%;
}
.flex .col-9 {
  width: 75%;
  float: left;
}
.flex .col-10 {
  width: 83%;
}
.flex .col-12 {
  margin-bottom: 0;
  width: 100%;
}
/*img*/
.img-responsive {
  height: auto;
  max-width: 100%;
}
.img-full {
  width: 100%;
  height: auto;
}
.img-narrow {
  width: 80%;
  height: auto;
  margin: 0 auto;
  display: block;
}
/* 共通パーツ */
a.pdf {
  background: url("../img/icon_pdf.png") no-repeat right 1em center;
}
form span.req:after {
  color: #C30909;
  content: "※";
  padding-left: 1em;
}
.en {
  font-family: 'Contrail One', cursive;
  font-weight: normal;
  line-height: 100%;
}
p.btn {
  margin: 2em 0;
    width: 25em;
}
p.btn a {
  padding: 1em 5em 1em 3.5em;
  background: #fff url("../img/ic_arrow_blue_round2.svg") no-repeat right 1em center/auto 1.4em;
  display: inline;
}
.btn.type-white a {
  background-color: #fff;
  width: 8em;
  border-radius: 30px;
}
.btn.type-red a {
  width: 8em;
  color: #fff;
  padding: 1em 5em 1em 3.5em;
  background: #B91F1F url("../img/icon-arrow-r.svg") no-repeat right 1em center/auto .7em;
  border-radius: 30px;
}
.titleblue {
  display: inline-block;
  color: #fff;
  background-color: #0D99D1;
  padding: 0 4.5em;
  position: relative;
  z-index: 10;
}
.categorytitle {
  font-family: 'Contrail One', cursive;
  font-weight: normal;
  line-height: 100%;
  font-size: 4.2rem;
  margin: 0.5em 0 0.3em 0;
}
.categorytitle + p.sub {
  margin-top: 0;
  font-size: 1.4rem;
}
.titleline {
  font-family: 'Contrail One', cursive;
  font-weight: normal;
  line-height: 100%;
  font-size: 4rem;
  margin: 0.4em auto;
  color: #A5D6E8;
}
.titleline.large {
  font-size: 5rem;
}
.titleline + p.sub span, .titleline + p.sub + p.sub span, p.sub span{
  background-color: #fff;
  display: inline-block;
  padding: 0.3em 1.3em;
  margin-top: 0;
  font-size: 1.4em;
  font-weight: bold;
}

.titleline.large + p.sub {
  font-size: 1.8em;
  margin-bottom: 2em;
}
.titleline + p.sub + p.sub {
  margin-top: -.5em;
}
.title-underline {
  font-size: 1.6em;
  margin-bottom: 1em;
  padding-bottom: 1em;
  color: #333;
  border-bottom: 1px solid #333;
}
.white-round-bg-right, .white-round-bg-left, .skyblue-round-bg-right, .skyblue-round-bg-left, .skyblue2-round-bg-right, .skyblue2-round-bg-left, .blue-round-bg-right, .blue-round-bg-left {
  background-color: #0564A7;
  padding: 4.4em 2em 1.4em 2em;
  max-width: calc(1200px + ((100vw - 1200px) / 2));
  min-width: 900px;
  margin-left: auto;
  overflow: hidden;
  box-sizing: border-box;
}
.white-round-bg-left {
  background-color: #fff;
  border-radius: 0 30px 30px 0;
  margin-left: 0;
}
.white-round-bg-right {
  background-color: #fff;
  border-radius: 30px 0 0 30px;
}
.blue-round-bg-right {
  border-radius: 30px 0 0 30px;
}
.blue-round-bg-left {
  border-radius: 0 30px 30px 0;
  margin-left: 0;
}
.skyblue-round-bg-right {
  background-color: #AFDCED;
  border-radius: 30px 0 0 30px;
  color: inherit;
}
.skyblue-round-bg-left {
  background-color: #AFDCED;
  border-radius: 0 30px 30px 0;
  margin-left: 0;
}
.skyblue2-round-bg-left {
  background-color: #E2EDF4;
  border-radius: 0 30px 30px 0;
  margin-left: 0;
}
.skyblue2-round-bg-right {
  background-color: #E2EDF4;
  border-radius: 30px 0 0 30px;
  margin-left: auto;
}
.skyblue-round-bg-right .titleline, .skyblue-round-bg-left .titleline {
  color: #2185C2;
  margin-top: 1rem;
}
.skyblue2-round-bg-right .titleline, .skyblue2-round-bg-left .titleline {
  color: #A5D6E8;
  margin-top: 1rem;
}
#related .skyblue2-round-bg-left {
  transform: translate(0, -3em);
  margin-top: 0;
}
.relatedlinks {
  display: flex;
  flex-wrap: wrap;
  padding: 4em 0;
  gap: 5%;
  width: 90%;
  margin: 0 auto;
}
.relatedlinks a {
  display: block;
  width: 45%;
  margin-bottom: 1em;
  border-top: 5px solid #037ECC;
  text-align: center;
  padding: 1.5em 0 4em 0;
  background: #fff url("../img/ic_arrow_skyblue_round.svg") no-repeat center bottom 1em/ 2em auto;
  color: #037ECC;
  font-size: 1.5em;
}
@keyframes swing {
  0% {
    transform: translate(0, 10px);
  }
  100% {
    transform: translate(0, 0);
  }
}
/* 全体レイアウト */
main {
  display: block;
  margin: 0 auto;
  min-width: 900px;
}
.contents {
  max-width: 1200px;
  min-width: 900px;
  margin: 0 auto;
}
.contents-narrow {
  width: 90%;
  margin: 0 auto;
}
.contents-wide {
  max-width: 1700px;
  min-width: 900px;
  margin: 0 auto;
}
.contents.last, .contents-narrow.last {
  padding-bottom: 8em;
}
.block {
  padding: 5em 0 8em 0;
}
.txt-block {
  margin-bottom: 8em;
}
.bg-darkblue {
  background-color: #2385C2;
}
.circle {
  animation-name: rotate;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  animation-fill-mode: forwards;
  animation-delay: 0;
  animation-duration: 32000ms;
}
header#global {
  background-color: #fff;
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  z-index: 9999;
}
header#global .logo {
  margin: 0 auto;
  padding: .5em;
  box-sizing: border-box;
  height: 55px;
  box-sizing: border-box;
}
header#global .logo a {
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width:1200px) {
  header#global .logo a {
    justify-content: flex-start;
  }
}
header#global .logo a h1 {
  margin-right: 1em;
  font-weight: normal;
  margin: 0 1em 0 0;
}
header#global .logo a h1 img {}
header#global .logo a h2:before {
  content: "｜";
  padding-right: 1em;
  transform: translate(0, -5em);
  font-size: 1.1em;
}
header#global .logo h1 img {
  height: 1.2em;
}
header#global .logo h2 {
  font-size: 1.1em;
  margin: 0;
}
header#global nav {
  position: absolute;
  top: 0;
  right: 0;
  display: flex;
  height: 100%;
}
header#global .btn.type-blue {
  margin: 0;
	width: inherit;
}
header#global .btn.type-blue a {
  background-color: #04296E;
  letter-spacing: .2em;
  padding: .8em 3em .8em 2em;
  margin: 0;
  height: 100%;
  box-sizing: border-box;
  display: block;
  color: #fff;
}
header#global nav p:nth-child(2) {
  margin: 0;
  z-index: 99998;
  position: relative;
}
header#global nav p:nth-child(2) a {
  background: url("../img/btn_globalbtn.svg") no-repeat center center/auto 1.4em;
  text-indent: -9999px;
  width: 8em;
  display: block;
  height: 100%;
}
header#global nav p:nth-child(2) a.on {
  background: url("../img/icon_close.svg") no-repeat center center/auto 2em;
  text-indent: -9999px;
  width: 8em;
  display: block;
  height: 100%;
}
@media screen and (max-width:850px) {
  .btn.type-blue {}
  header#global nav .btn.type-blue a {
    background: #04296E url("../img/icon-arrow-r.svg") no-repeat right .5em center/auto .75em;
  }
  header#global nav p:nth-child(2) a {
    width: 5.5em;
  }
}
header#global #headerbox {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: #484848;
}
header#global #headerbox > div {
  height: 100%;
}
header#global #headerbox .bg-1 {
  padding: 2em;
  background-color: #E2EDF4;
  box-sizing: border-box;
  height: 80%;
  color: #333333;
}
header#global #headerbox .bg-2 {
  padding: 2em;
  background-color: #0564A7;
  box-sizing: border-box;
  height: 30%;
}
header#global #headerbox .bg-1 a:not(.btn a) {
  color: #333;
}
header#global #headerbox .bg-1 .people a {
  background-image: url("../img/ic_arrow_menu.png");
  background-repeat: no-repeat;
  background-position: left 0.5em center;
  padding: 1.3em;
}
header#global #headerbox .bg-1 .logo {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 3vh 0;
}
header#global #headerbox .bg-1 .logo img {
  height: 2em;
}
header#global #headerbox .bg-1 .logo h2:before {
  content: "｜";
  padding-right: 1em;
  font-size: 1.1em;
  margin-left: 1em;
}
header#global #headerbox .bg-1 .links .item {
  padding: 0 1.5rem 0 2.5rem;
  border-right: 1px solid #7B7B7B;
  box-sizing: border-box;
  width: 25%;
}
header#global #headerbox .bg-1 .links .item:last-child {
  padding-right: 0;
  border: none;
}
header#global #headerbox .bg-1 .links .item h2, footer.global .links .item h2 {
  font-size: 1.2em;
  font-weight: normal;
  text-indent: -1.2em;
}
header#global #headerbox .bg-1 .links .item h2:before, footer.global .links .item h2:before {
  content: "ー ";
}
header#global #headerbox .bg-1 .links .item h2 span, footer.global .links .item h2 span {
  font-size: 0.9em;
}
header#global #headerbox .bg-1 .links .item ul li, footer.global .links .item ul {
  margin: 0;
}
header#global #headerbox .bg-1 .links .item ul li, footer.global .links .item ul li {
  margin: .3em 0;
}
footer.global .links .people a {
  background-image: url("../img/ic_arrow_menu.png");
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 1em;
}
header#global #headerbox .bg-1 .btn a {
  border-radius: 30px;
  background-color: #04296E;
  width: inherit;
  display: block;
  color: #fff;
  padding: 1em 3em 1em 2em;
}
header#global #headerbox .btn a {}
#index #mainvis {
  margin-top: 3.2em;
  height: calc(66vw - 3.2em);
  max-height: 90vh;
  width: 100%;
  position: relative;
  top: 5vh;
  left: 0;
  z-index: 999;
  background-color: #2185C2;
  box-sizing: border-box;
}
@keyframes stroke1 {
  0% {
    stroke-dashoffset: 1500;
  }
  100% {
    stroke-dashoffset: 0;
  }
}
#index #mainvis .txt1 svg path {
  fill: none;
  stroke: #fff;
  stroke-width: 1px;
  stroke-dasharray: 1500;
  stroke-dashoffset: 1500;
  animation-name: stroke1;
  animation-duration: 3000ms;
  animation-delay: 1000ms;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-fill-mode: forwards;
}
@keyframes txt1 {
  0% {
    bottom: 45%;
  }
  100% {
    bottom: 2vw;
    left: 2vw;
  }
}
#index #mainvis .txt1 {
  width: 80vw;
  margin: 0 auto;
  position: absolute;
  bottom: 45%;
  left: 10vw;
  animation-name: txt1;
  animation-delay: 3400ms;
  animation-duration: 1000ms;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
}
#index #mainvis .txt1 svg {
  width: 100%;
  opacity: 0.7;
}
#index #mainvis .photos {
  width: 65%;
  max-height: 90vh;
  position: absolute;
  right: 0;
  top: 0;
  display: flex;
  flex-wrap: wrap;
}
#index #mainvis .photos .item {
  width: 50%;
  overflow: hidden;
}
#index #mainvis .photos .item figure {
  margin: 0;
  padding: 0;
}
@keyframes slidein {
  0% {
    transform: translate(110%, 0);
  }
  100% {
    transform: translate(0, 0);
  }
}
#index #mainvis .photos .item figure img {
  max-width: 100%;
  height: auto;
}
#index #mainvis .photos .item figure {
  transform: translate(110%, 0);
  animation-name: slidein;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
}
#index #mainvis .photos .item figure span {
  display: block;
}
#index #mainvis .photos .item:nth-child(1) figure {
  animation-delay: 4000ms;
  animation-duration: 900ms;
}
#index #mainvis .photos .item:nth-child(2) figure {
  animation-delay: 4500ms;
  animation-duration: 1100ms;
}
#index #mainvis .photos .item:nth-child(3) figure {
  animation-delay: 5000ms;
  animation-duration: 850ms;
}
#index #mainvis .photos .item:nth-child(4) figure {
  animation-delay: 5500ms;
  animation-duration: 1100ms;
}
#index #mainvis .titlebox {
  width: 35vw;
  position: absolute;
  top: 15vh;
  left: 5vw;
}
#index #mainvis .titlebox .circle img {
  max-width: 100%;
}
#index #mainvis .titlebox .circle, #index #mainvis .titlebox .title {
  position: absolute;
}
#index #mainvis .titlebox .title, #index #mainvis .titlebox .title img {
  width: 100%;
}
@keyframes titlein {
  0% {
    opacity: 0;
    width: 80vw;
  }
  100% {
    opacity: 1;
    width: 100%;
    transform: translate(2%, 10%);
  }
}
#index #mainvis .titlebox .title {
  opacity: 0;
  animation-name: titlein;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
  animation-timing-function: ease-in;
  animation-delay: 8000ms;
  animation-duration: 2000ms;
}
@keyframes fadein {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
#index #mainvis .titlebox .circle {
  opacity: 0;
  animation-name: fadein;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
  animation-timing-function: ease-in;
  animation-delay: 10000ms;
  animation-duration: 500ms;
}
@keyframes rotate {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(359deg);
  }
}
#index #mainvis .titlebox .circle > div {
  animation-name: rotate;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  animation-fill-mode: forwards;
  animation-delay: 0;
  animation-duration: 20000ms;
}
#index #passion {
  position: relative;
  margin: 15vh 0 10vh;
  padding-bottom: 10vh;
}
#index #passion .bg1 img, #index #passion .bg2 img {
  max-width: 100%;
  height: auto;
}
#index #passion .bg1 {
  position: absolute;
  width: 30vw;
  top: 10;
  left: -5%;
}
#index #passion .bg2 {
  position: absolute;
  width: 30vw;
  bottom: 0px;
  right: 10vw;
  animation-name: rotate;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  animation-fill-mode: forwards;
  animation-delay: 0;
  animation-duration: 32000ms;
}
#index #passion .caption {
  position: relative;
  color: #fff;
  font-size: 1.4em;
  line-height: 200%;
}
#index #passion .caption h2 {
  font-size: 2.5rem;
  margin-bottom: 1.5em;
}
#index #passion .photos {
  position: absolute;
  top: 10%;
  right: 0;
  width: 30vw;
}
#index #passion .photos .fig1 {
  position: absolute;
  top: -5vh;
  right: 0;
  width: 80%;
}
#index #passion .photos .fig2 {
  position: absolute;
  top: 10vh;
  left: 0;
  width: 40%;
}
#index #news {
  color: #fff;
  margin-bottom: 6em;
}
#index #news .news-slick + p {
  margin-bottom: 4em;
}
#index #news article {
  background-color: #0564A7;
  padding: 6em 0;
}
#index #news article .contents {
  display: flex;
  justify-content: space-between;
}
#index #news article .contents .titlebox {
  border-right: 1px solid #fff;
  width: 25%;
}
#index #news article .contents .titlebox .categorytitle {
  margin-top: .2em;
}
#index #news article .contents ul.newslist {
  width: 70%;
  color: #fff;
  margin: 0;
}
#index #news article .contents ul.newslist li a {
  color: #fff;
  text-decoration: underline;
}
#index #company .points, #index #work .points {
  max-width: 1700px;
  margin: -7em auto 12em auto;
  background: url("../img/comp_photo.jpg") no-repeat center center/cover;
  padding-top: 14em;
}
#index #company .points .items, #index #work .points .items {
  display: flex;
  justify-content: center;
  gap: 5%;
  transform: translate(0, 10em);
}
#index #company .points .items a, #index #work .points .items a {
  background: #fff no-repeat left top 2em/100% auto;
  display: block;
  width: 28%;
  background-color: #fff;
  border-top: 5px solid #037ECC;
  padding: 15em 0 1em 0;
  color: #037ECC;
  text-align: center;
}
#index #company .points .items a:nth-child(1) {
  background-image: url("../img/comp_bg01.png");
}
#index #company .points .items a:nth-child(2) {
  background-image: url("../img/comp_bg02.png");
}
#index #company .points .items a:nth-child(3) {
  background-image: url("../img/comp_bg03.png");
}
#index #peoples article {
  margin-top: -7em;
}
#index #peoples .blue-round-bg-right {
  padding-right: 0;
  position: relative;
}
#index #peoples .blue-round-bg-right .circle {
  width: 30%;
  position: absolute;
  top: 5%;
  right: 5%;
  animation-name: rotate;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  animation-fill-mode: forwards;
  animation-delay: 0;
  animation-duration: 32000ms;
}
#index #peoples .peoples {
  position: relative;
}
#index #peoples .peoples .scroll {
  overflow: hidden;
  margin-left: 5em;
  min-height: 800px;
  position: relative;
}
#index #peoples .peoples .scroll .items {
  width: 1560px;
  display: flex;
  flex-wrap: nowrap;
  gap: 45px;
  position: absolute;
  transition-duration: 500ms;
  left: 0;
  margin-top: 2em;
}
#index #peoples .peoples .items .item {
  display: block;
  width: 250px;
  color: #fff;
}
#index #peoples .peoples .scroll .items .item p {
  margin: 0.3rem 0;
  padding: 0.3rem 0;
  border-bottom: 1px solid #fff;
}
#index #peoples .peoples .items .jobtype {
  background-color: #1F7CBC;
  color: #FFFFFF;
  width: 5em;
  text-align: center;
  border-radius: 5px;
  font-size: 0.9em;
  letter-spacing: .2em;
  margin: 0;
}
#index #peoples .peoples .tri-l {
  position: absolute;
  top: 25%;
  left: 0;
}
#index #peoples .peoples .tri-r {
  position: absolute;
  top: 25%;
  right: 2%;
}
#index #people p.btn {
  margin: 1em auto 4em auto;
  text-align: center;
}
#index #voicecloud .items {
  overflow: hidden;
}
@keyframes scrollvoice {
  0% {
    margin-left: 0;
  }
  95% {
    opacity: 1
  }
  100% {
    opacity: 0;
    margin-left: -50vw;
  }
}
#index #voicecloud {
  position: relative;
  padding: 2em 0;
  margin-bottom: 8em;
}
#index #voicecloud .staffimg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#index #voicecloud .staffimg figure {
  position: absolute;
}
#index #voicecloud .staffimg figure img {
  max-width: 50%;
}
#index #voicecloud .staffimg figure:nth-child(1) {
  bottom: 0;
  left: 4em;
}
#index #voicecloud .staffimg figure:nth-child(2) {
  top: 10em;
  left: 30%;
}
#index #voicecloud .staffimg figure:nth-child(3) {
  top: 6.5em;
  left: 55%;
}
#index #voicecloud .staffimg figure:nth-child(4) {
  bottom: 1em;
  right: 2em;
}
#index #voicecloud .items .scroll {
  width: 150vw;
  max-height: 19em;
  overflow: hidden;
  animation-name: scrollvoice;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  animation-fill-mode: forwards;
  animation-delay: 0;
  animation-duration: 25000ms;
}
#index #voicecloud .items .scroll p {
  float: left;
  background-color: #fff;
  border-radius: 30px;
  margin: .5em;
  padding: .5em 1em;
  font-size: 1.4em;
}
#index #crosstalk {
  position: relative;
}
#index #crosstalk .blue-round-bg-left {
  max-width: calc(900px + (100vw - 900px) / 2);
  position: relative;
  overflow: visible;
}
#index #crosstalk .blue-round-bg-left .items {
  padding-left: calc((100vw - 1200px) / 2);
  display: flex;
  justify-content: space-between;
  width: 100%;
  position: relative;
}
#index #crosstalk .blue-round-bg-left .items.crosstalk02 {
  justify-content: flex-start;
	margin-top: 5em;
}
#index #crosstalk .blue-round-bg-left .txt {
  width: 38%;
}
#index #crosstalk .blue-round-bg-left .photo {
  width: 60%;
}
#index #crosstalk .blue-round-bg-left .txt02 {
  width: 35%;
  margin-left: 1em;
}
#index #crosstalk .blue-round-bg-left .photo02 {
  width: 45%;
}

#index #crosstalk .blue-round-bg-left .circle {
  width: 30%;
  position: absolute;
  top: -10%;
  right: 8%;
  animation-name: rotate;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  animation-fill-mode: forwards;
  animation-delay: 0;
  animation-duration: 32000ms;
}
#index #crosstalk .blue-round-bg-left {
  max-width: calc(900px + (100vw - 900px) / 2);
  position: relative;
  overflow: visible;
}
#index #message .skyblue-round-bg-right {
  max-width: calc(900px + (100vw - 900px) / 2);
  position: relative;
  overflow: visible;
}
#index #message .skyblue-round-bg-right .items {
  padding: 0;
  display: flex;
  justify-content: space-between;
  width: 100%;
  margin-left: -10%;
  position: relative;
}
#index #message .skyblue-round-bg-right .txt {
  width: 38%;
}
#index #message .skyblue-round-bg-right .photo {
  width: 60%;
}
#index #message .skyblue-round-bg-right .circle {
  width: 30%;
  position: absolute;
  top: -10%;
  left: -10%;
  animation-name: rotate;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  animation-fill-mode: forwards;
  animation-delay: 0;
  animation-duration: 32000ms;
}
#index #work .points {
  background: url("../img/work_ph01.jpg") no-repeat center center/cover;
}
#index #work .points .items a:nth-child(1) {
  background-image: url("../img/work_bg01.png");
}
#index #work .points .items a:nth-child(2) {
  background-image: url("../img/work_bg02.png");
}
#index #entry {
  background-color: #2385C2;
}
#index #entry .btns {
  padding-top: 4em;
}
#index #entry .btns .vis {
  height: 45vh;
  background: url("../img/ent_bg01.jpg") no-repeat center center/cover;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}
#index #entry .btns .items {
  display: flex;
  justify-content: center;
  gap: 5%;
}
#index #entry .btns .items p.btn a {
  border-radius: 0;
  font-size: 1.3em;
  font-weight: bold;
  border: 3px solid #04296E;
  display: block;
}
.line-vetical {
  width: 1px;
  background-color: #fff;
  height: 5vh;
  margin: 0 auto;
}
.totop {
  text-align: center;
  margin: 0;
  padding: 4em 0;
}
.totop img {
  transform: rotate(-90deg);
  width: 30px;
}
footer.global {
  padding: 2em 0 4em;
}
footer.global .logos h2 {
  width: 60%;
  margin-bottom: .5em;
}
footer.global .logos h2 + .sub {
  margin-top: 0;
  margin-bottom: 2em;
  color: #0564A7;
  font-size: 1.2em;
}
footer.global .logos .btns .btn {
  line-height: 250%;
  margin: 2em 0;
}
footer.global .logos .btns .btn a {
  border-radius: 30px;
  border: 1px solid #0564A7;
}
footer.global > .contents {
  display: flex;
  justify-content: space-between;
}
footer.global .links .item h2 {
  margin-bottom: 2em;
}
footer.global .links .item h2 span {
  color: #037ECC;
  font-size: 0.9rem;
}
footer.global .links ul li {
  font-size: 1rem;
}
/* people */
#people.staffs #vis {
  background-color: #2185C2;
  padding: 3vw;
  position: relative;
  top: 55px;
  border-bottom: 6vw solid #2185C2;
}
#people.staffs #vis .categorytitle {
  background-color: #fff;
  position: absolute;
  top: 3vw;
  left: 3vw;
  margin: 0;
  font-size: 1.8em;
  padding: .5em 2em;
}
#people.staffs #vis .mainphoto img {
  width: 100%;
  height: auto;
}
#people.staffs #vis div.name {
  display: block;
  position: absolute;
  right: 0;
  bottom: 3vw;
}
#people.staffs #vis div.name p {
  color: #fff;
  font-size: 10vw;
  margin: 0;
}
#people.index #vis {
  border-bottom-width: 0;
  margin-bottom: 3em;
}
#people .peoplelinks {
  position: relative;
  z-index: 99;
}
#people .peoplelinks .items {
  display: flex;
  flex-wrap: wrap;
  gap: 5%;
}
#people .peoplelinks .items a.item {
  color: #fff;
  margin-bottom: 2.5em;
  width: 25%;
  min-width: 280px;
}
#people .peoplelinks .items a.item h4 {
  font-family: 'Contrail One', cursive;
  line-height: 100%;
}
#people .peoplelinks .items a.item h4, #people .peoplelinks .items a.item p {
  margin-top: 0;
  margin-bottom: 0.5rem;
  padding: 0.5rem 0;
  border-bottom: 1px solid #fff;
}
#people .peoplelinks .items.block {
  padding-bottom: 0;
}
#people #vis2 {
  position: relative;
  margin-top: -1rem;
}
#people #vis2 figure.profilephoto {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
  width: 55vw;
}
#people #vis2 .white-round-bg-left {
  width: 50vw;
  min-width: inherit;
  position: relative;
  z-index: 2;
  transform: translate(0, 6vh);
  padding-top: 1.4em;
}
#people #vis2 .white-round-bg-left.txts .item {
  margin-left: calc(50vw - 450px);
}
#people #vis2 .white-round-bg-left.txts .item h3 {
  font-size: 2rem;
}
#people .item.profile p.en {
  font-size: 1em;
}
#people.staffs #vis .mainphoto img {
  width: 100%;
  height: auto;
}
#people.staffs #vis div.name {
  display: block;
  position: absolute;
  right: 0;
  bottom: 1vw;
}
#people.staffs #vis div.name p {
  color: #fff;
  font-size: 10vw;
  margin: 0;
}
#people.staffs #vis2 {
  position: relative;
  margin-top: -1rem;
}
#people.staffs #vis2 figure.profilephoto {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
  width: 55vw;
}
#people.staffs #vis2 .white-round-bg-left {
  width: 50vw;
  min-width: inherit;
  position: relative;
  z-index: 2;
  transform: translate(0, 6vh);
  padding-top: 1.4em;
}
#people.staffs #vis2 .white-round-bg-left.txts .item {
  margin-left: calc(50vw - 450px);
}
#people.staffs #vis2 .white-round-bg-left.txts .item h3 {
  font-size: 2rem;
  line-height: 160%;
}
#people .item.profile p.en {
  font-size: 1.2em;
  color: #037ECC;
}
#people .peoplelinks .items {
  display: flex;
  flex-wrap: wrap;
  gap: 10%;
}
#people .peoplelinks .items .item {
  width: 25%;
  margin-bottom: 4em;
  color: #fff;
}
#people .peoplelinks .items .item h4 {
  font-family: 'Contrail One', cursive;
  font-weight: normal;
  line-height: 100%;
}
#people .peoplelinks .items .item h4, #people .peoplelinks .items .item p {
  padding: 0 0 .75rem 0;
  margin: 0 0 .75rem 0;
  border-bottom: 1px solid #fff;
}
/*#people .link-crosstalk a > div:first-child {
  text-align: center;
  background-color: #fff;
  width: 40%;
  padding: 2em;
}*/
#people #president-message .mawarikomi-r {
  max-width: 50%;
}
#people .link-crosstalk a{
  display: block;
  display: flex;
    margin-bottom: 5em;
}
#people .link-crosstalk a > div{
  text-align: center;
  background-color: #fff;
  width: 40%;
  padding: 2em;
}

#people .link-crosstalk a > div.bg1 {
  width: 60%;
  background: #fff url("../img/people/ph_banner.jpg") no-repeat center top/cover;
}
#people .link-crosstalk a > div.bg2 {
  width: 60%;
  background: #fff url("../img/people/ph_banner02.jpg") no-repeat center top/cover;
}

#people #interview .item h4 {
  color: #04296E;
  display: flex;
  align-items: flex-start;
}
#people #interview .item h4:before {
  content: "";
  display: block;
  width: 1.2em;
  height: 3px;
  background-color: #04296E;
  margin: 0.5em 0.5em 0 0;
}
#people #interview .offtime {
  position: relative;
  overflow: inherit;
  margin-top: 10em;
  margin-bottom: 6em;
}
#people #interview .offtime .contents {
  margin: 0 0 0 auto;
}
#people #interview .offtime .standing {
  position: absolute;
  top: -10em;
  right: 0;
}
#people #interview table.timeschedule {
  width: 100%;
  font-size: 1em;
}
#people #interview table.timeschedule th {
  text-align: right;
  font-weight: normal;
  padding: .5em 1em .5em .5em;
}
#people #interview table.timeschedule td {
  background: url("../img/people/line_schedule.svg") no-repeat left center/auto;
  padding: .5em .5em .5em 4em;
}
#people #otherstory {
  background-color: #2185C2;
  padding-top: 30em;
  margin-top: -20em;
}
#people #otherstory .titleblue {}
#people .peoples {
  padding-top: 2em;
}
#people .peoples .scroll {
  margin: 0 auto;
  overflow: visible;
}
#people .peoples .scroll .items {
  display: flex;
  flex-wrap: wrap;
  gap: 5%;
  justify-content: flex-start;
  max-width: 1200px;
  min-width: 900px;
  width: 100%;
  margin: 0 auto;
  position: static;
}
#people .peoples .scroll .items .item {
  width: 20%;
}
#people.crosstalk #vis {
  border-bottom-width: 14vw;
}
#people.crosstalk #vis2 {
  color: #fff;
  margin-top: -10em;
}
#people.crosstalk #vis2 .members > div:nth-child(2) {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: -10em;
}
#people.crosstalk02 #vis2 .members > div:nth-child(2) {
  align-items: normal;
  flex-direction: column;
  margin-top: 0;
}
#people.crosstalk #vis2 .members .name h4, #people.crosstalk #vis2 .members .name p {
  margin-top: 0;
  margin-bottom: 0.5rem;
  padding-bottom: 0.5rem;
  border-bottom: 1px solid #fff;
}
#people.crosstalk #interview {
  margin-top: 4em;
}
#people.crosstalk #related {
  padding-top: 30em;
  margin-top: -20em;
  background-color: #2185C2;
}
#people.crosstalk #interview .circle {
  position: absolute;
  right: 0;
  z-index: -100;
}
#people #interview {
  margin: 5em 0 6em 0;
  position: relative;
}
#people #interview .item {
  margin-bottom: 2em;
}
#people #interview .item.negatimemargin {
  margin-top: -18em;
  position: relative;
}
#people #interview .item .block {
  margin-bottom: 2em;
  padding: 0;
}
#people #interview .circle {
  width: 20vw;
  max-width: 100%;
  margin: 4em 10vw 6em 10vw;
}
#people #interview p.small {
	font-size: 0.8em;
	margin-top: 0;
}
#people #otherstory .item p {
  color: #fff;
  margin: 0;
  padding: 0.5rem 0;
  border-bottom: 1px solid #fff;
}
#people #interview .peoples .items .flex, #people .peoplelinks .items a.item .flex {
  border-bottom: 1px solid #fff;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  color: #fff;
  padding: 0.5rem 0;
}
#people #interview .peoples .items .flex p, #people .peoplelinks .items a.item .flex p {
  border-bottom: none;
  padding: 0;
}
#people #interview .peoples .items .jobtype, #people .peoplelinks .items a.item .flex .jobtype {
  background-color: #036FB9;
  color: #FFFFFF;
  width: 5em;
  text-align: center;
  border-radius: 5px;
  font-size: 0.9em;
  letter-spacing: .2em;
}
#people #school {
  background-color: #0D99D1;
  color: #fff;
  padding: 2.5em;
  max-width: 1200px;
  min-width: 900px;
  margin: 1em auto;
  box-sizing: border-box;
}
#people #school .title-underline {
  font-size: 1.5em;
  color: #fff;
  border-bottom: 1px solid #fff;
  padding-bottom: 0.5em;
}
#people #school h3 {
  font-size: 1em;
}
#people #school h4 {
  font-size: 1.1em;
  margin: 0;
}
#people #school p {
  margin-top: 0;
}
#people #interview img.mawarikomi-l, #people #interview img.mawarikomi-r {
  max-width: 50%;
}
#people #interview .contents {
  padding: 0.5em 0;
}
#people #interview .offtime {
  position: relative;
  overflow: inherit;
  margin-top: 2em;
  margin-bottom: 6em;
}
#people #interview .offtime .titleline {
  color: #0364A7;
  font-size: 3rem;
}
#people #interview .offtime .titleline:after {
  content: "";
  display: block;
  width: 1.2em;
  height: 1px;
  background-color: #04296E;
  margin: 0.5em 0.5em 0 0;
}
#people #interview .offtime .contents {
  margin: 0 0 0 auto;
}
#people #interview .offtime .standing {
  position: absolute;
  top: -2em;
  right: 0;
  text-align: right;
}
#people #interview .offtime .standing img {
  max-width: 70%;
  height: auto;
}
#people #interview table.timeschedule {
  width: 100%;
  font-size: 1em;
}
#people #interview table.timeschedule th {
  text-align: right;
  font-weight: normal;
  padding: .5em 1em .5em .5em;
}
#people #interview table.timeschedule td {
  background: url("../img/people/line_schedule.svg") no-repeat left center/auto;
  padding: .5em .5em .5em 4em;
}
#people #interview .intv, #people #interview .takeyama, #people #interview .ota, #people #interview .ishikawa, #people #interview .kubota, #people #interview .kato, #people #interview .taguchi {
  display: flex;
  gap: 2%;
  margin: 2.5em 0;
  font-size: 1.1em;
  line-height: 210%;
}
#people #interview .intv {
  color: #04296E;
  font-weight: bold;
}
#people #interview .intv:before {
  content: "";
  display: block;
  height: 1px;
  width: 1.5em;
  background-color: #04296E;
  margin-right: .75em;
  margin-top: 1em;
}
#people #interview .takeyama:before {
  content: url("../img/people/crosstalk/thum_takeyama.png");
}
#people #interview .ota:before {
  content: url("../img/people/crosstalk/thum_ota.png");
}
#people #interview .ishikawa:before {
  content: url("../img/people/crosstalk/thum_ishikawa.png");
}
#people #interview .kubota:before {
  content: url("../img/people/crosstalk02/thum_kubota.png");
}
#people #interview .kato:before {
  content: url("../img/people/crosstalk02/thum_kato.png");
}
#people #interview .taguchi:before {
  content: url("../img/people/crosstalk02/thum_taguchi.png");
}
.categorypage #vis {
  position: relative;
  background-position: -35px 0;
  padding-top: 55px;
  top: 35px;
  margin-bottom: 5em;
}
.categorypage #vis .titlebox {
  width: 40vw;
  position: absolute;
  z-index: 2;
  top: 35px;
  margin-left: 10vw;
}
.categorypage #vis .titlebox .categorytitle {
  font-size: 1.8em;
  color: #fff;
}
.categorypage #vis .titlebox .categorytitle h2 {
  font-size: 3em;
  font-weight: normal;
}
.categorypage #vis .titlebox .categorytitle h3 {
  background-color: #fff;
  color: #333333;
  font-size: 0.8em;
  padding: .6em 1.3em .4em 1.3em;
  display: inline-block;
  font-size: .75em;
  margin-top: 1em;
}
.categorypage #vis figure {
  text-align: right;
  margin: 0 0 0 auto;
  width: 75vw;
  height: 45vh;
  overflow: hidden;
  border-radius: 40px 0 0 40px;
}
.categorypage #vis figure img {
  border-radius: 40px 0 0 40px;
}
.categorypage #lead {
  padding-top: 6em;
  color: #fff;
  overflow: hidden;
}
.categorypage #lead h3 {
  font-size: 1.5rem;
  line-height: 170%;
}
.categorypage #lead p {
  line-height: 230%;
}
.categorypage #lead .contents {
  width: calc(1000px + (100vw - 1000px) / 2);
  max-width: inherit;
  min-width: 900px;
}
.categorypage #lead .contents .flex .col-5:last-child {
  padding-right: 0;
}
#company #aboutus {
  position: relative;
}
.spot {
  position: absolute;
  margin: 0;
  top: -6em;
  left: 10vw;
  display: block;
  z-index: 999;
}
#company #aboutus .spot {}
#company #aboutus .skyblue2-round-bg-left {
  position: relative;
  overflow: visible;
}
#company #create .blue-round-bg-right .contents {
  color: #fff;
}
#company #create .blue-round-bg-right {
  position: relative;
  overflow: visible;
}
#company #create .blue-round-bg-right .spot {}
#company #create div.count {
  display: flex;
  align-items: center;
  flex-direction: column;
  font-size: 1.4em;
  margin-top: 4em;
  margin-bottom: 2em;
}
#company #create div.count h3 {
  font-size: 1.6em;
  margin-top: .25em;
}
#company #create div.count + .contents .item {
  margin-bottom: 2em;
}
#company #create div.count + .contents .item:last-child {
  margin-bottom: 0;
}
#company #create div.count:before {
  display: block;
  border-bottom: 2px solid #fff;
  padding: 0 .25em .5em .25em;
  font-family: 'Contrail One', cursive;
  font-weight: normal;
  line-height: 100%;
  font-size: 1.4em;
  margin-bottom: .3em;
}
#company #create div.count:before {}
#company #create div.count.n1:before {
  content: "1";
}
#company #create div.count.n1 + .contents {
  margin: 0;
}
#company #create div.count.n1 + .contents:after, #company #create div.count.n2 + .contents:after {
  content: url("../img/company/icon_arrow_vertical1.svg");
  text-align: center;
  display: block;
  margin-top: -.5em;
}
#company #create div.count.n2:before {
  content: "2";
}
#company #create div.count.n3:before {
  content: "3";
}
#company #create .item {
  background-color: #fff;
  color: #333333;
}
#company #create .item figure {
  margin: 0;
  padding: 0;
}
#company #create .item div:nth-child(2) {
  padding: 1.5em 2.5em;
}
#company #create .item ul {
  display: flex;
  flex-wrap: wrap;
  gap: 2%;
}
#company #create .item ul li {
  padding: .25em 1.25em;
  background-color: #037ECC;
  color: #fff;
  border-radius: .5em;
}
#company #create .item p {
  line-height: 220%;
}
#company #data1 {
  padding: 6em 0;
  background-color: #fff;
}
#company #data1 table {
  border-collapse: collapse;
}
#company #data1 table th, #company #data1 table td {
  border: 1px solid rgba(77, 77, 77, 1.00);
  padding: .75em 1.2em;
  text-align: center;
}
#company #data1 table th {
  background-color: #EBEBEB;
}
#company #data1 table td {
  padding: 1.5em 2em;
}
#company .imgmap .point {
  width: 3%;
  aspect-ratio: 1 / 1.35;
  background: url("../../../aboutus/img/icon_look.png") no-repeat 0 0/contain;
  display: block;
  position: absolute;
  z-index: 10;
  animation-name: swing;
  animation-iteration-count: infinite;
  animation-delay: 0;
  animation-direction: alternate-reverse;
  animation-duration: 700ms;
}
#company .imgmap {
  aspect-ratio: 1 / 0.648;
  background: url("../../../aboutus/img/pic_town.png") no-repeat 0 0/cover;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 4em;
}
#company .imgmap .modal {
  position: absolute;
  background-color: #fff;
  padding: 2em 4em;
  box-sizing: border-box;
  width: 70%;
  display: none;
  z-index: 100;
}
#company .imgmap .modal .close {
  position: absolute;
  top: 2em;
  right: 4em;
}
#company .imgmap .modal h3 {
  font-weight: normal;
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
  font-size: 2em;
}
#company .imgmap .point.p1 {
  top: 65%;
  left: 45%;
}
#company .imgmap .point.p2 {
  top: 40%;
  left: 30%;
}
#company .imgmap .point.p3 {
  top: 58%;
  left: 80%;
}
#company .imgmap .point.p4 {
  top: 62%;
  left: 18%;
}
#company .imgmap .point.p5 {
  top: 75%;
  left: 64%;
}
#company .imgmap .point.p6 {
  top: 53%;
  left: 6%;
}
#company .imgmap .point.p7 {
  top: 9%;
  left: 66%;
}
#company .imgmap .point.p8 {
  top: 14%;
  left: 13%;
}
#company .imgmap .point.p9 {
  top: 16%;
  left: 85%;
}
#company .imgmap .point.p10 {
  top: 8%;
  left: 39%;
}
#companydata .skyblue2-round-bg-left {
  overflow: visible;
  margin-top: 2em;
}
#companydata #related .skyblue2-round-bg-left {
  margin-top: 0;
}
#companydata .numbers .item {
  display: flex;
  justify-content: space-between;
  margin: 6em 0;
}
#companydata .numbers .item .txt {
  width: 35%;
  margin-left: 3em;
}
#companydata .numbers .item .bg-w + .txt {
  display: flex;
  flex-direction: column;
  align-items: center;
}
#companydata .numbers .item .bg-w {
  width: 60%;
}
.slash {
  font-size: 1.8em;
  color: #04296E;
  display: flex;
  margin-bottom: 2.5em;
}
.slash.center {
  justify-content: center;
}
.slash:before, .slash:after {
  content: "";
  display: block;
  width: 1px;
  height: 1em;
  background-color: #04296E;
}
.slash:before {
  transform: rotate(-35deg);
  margin-right: .8em;
}
.slash:after {
  transform: rotate(35deg);
  margin-left: .8em;
}
#companydata .blue-round-bg-right .numbers .slash:has(+.flex) {
  margin-bottom: 1em;
}
#companydata .blue-round-bg-right .numbers .slash + .flex .num {
  margin-top: .5em;
}
#companydata .blue-round-bg-right .numbers .slash + .flex .num + .small {
  margin-bottom: 0;
}
#companydata .numbers .num {
  font-family: 'Contrail One', cursive;
  font-weight: normal;
  font-size: 8em;
  color: #333333;
  letter-spacing: .05em;
  margin: 0;
}
#companydata .numbers .item2 .num {
  font-size: 4em;
}
#companydata .numbers .num span {
  font-size: 3rem;
  font-weight: bold;
}
#companydata .numbers .small {
  font-size: 0.8em;
  margin-top: 2em;
}
.bg-w {
  background-color: #fff;
}
#companydata .numbers .bg-w {
  padding: 1em 2.5em;
  border-radius: .8em;
  position: relative;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  color: #333;
}
#companydata .numbers .bg-w:before {
  position: absolute;
  left: -25px;
  top: calc(50% - 20px);
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 25px 30px 25px 0;
  border-color: transparent #ffffff transparent transparent;
}
#companydata .numbers .bg-w:first-child:before {
  transform: rotate(180deg);
  left: inherit;
  right: -25px;
}
#companydata .numbers .bg-w .check {
  position: absolute;
  top: -1em;
}
#companydata .numbers .txt2 {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  gap: 2em;
  margin: 2em 0;
}
#companydata .numbers .txt2 .item2:nth-child(3) {
  border-left: 1px dotted #333;
  border-right: 1px dotted #333;
  padding-left: 2em;
  padding-right: 2em;
}
#companydata .numbers .txt2 .item2 > p {
  margin: 0 0 1.5em 0;
  ;
}
#companydata .numbers .txt2 > h3 {
  width: 100%;
  margin: 1em 0 0 0;
  color: #04296E;
}
#companydata .numbers .txt2 h4.num {}
#companydata .blue-round-bg-right {
  overflow: visible;
  margin-top: 6em;
  color: #fff;
  position: relative;
}
#companydata .blue-round-bg-right .txt {
  min-width: 340px;
}
#companydata .blue-round-bg-right .numbers .slash, #companydata .blue-round-bg-right .numbers .num {
  color: #fff;
}
#companydata .blue-round-bg-right .numbers .num {
  font-size: 7em;
}
#companydata .blue-round-bg-right .numbers .slash:before, #companydata .blue-round-bg-right .numbers .slash:after {
  background-color: #fff;
}
#companydata .blue-round-bg-right .numbers .small {
  margin: 1em 0 0 0;
  font-size: 1em;
}
#companydata .numbers .txt.type2 .col-5 {
  padding: 0;
}
#companydata .numbers .txt.type2 .col-5:last-child {
  border-left: 1px dashed #fff;
  margin-left: 3em;
  padding-left: 2em;
  box-sizing: border-box;
}
#companydata .flex.freewidth > div {
  width: inherit;
}
#companydata .numbers .txt.type2 .flex.freewidth .col-5:last-child {}
#company #vision .bg-w {
  margin-bottom: 4em;
}
#company #vision h4.underbar {
  font-size: 2em;
  text-align: center;
  margin: 4em 0 2em 0;
}
#company #vision h4.underbar:after {
  content: "";
  display: block;
  width: 5em;
  height: 2px;
  background-color: #333;
  margin: 1em auto;
}
#company #vision .block {
  padding: 2.5em;
}
#company #vision h5 {
  font-size: 1.8em;
  text-align: center;
  margin: 1em 0;
}
#company #vision .check li {
  background-image: url(../img/company/welfare/ic_check.jpg);
  background-repeat: no-repeat;
  background-size: 25px auto;
  background-position: left center;
  padding-left: 2.5em;
  margin-bottom: 1em;
}
#company #vision .title-underline {
  font-size: 1.2em;
  margin: 3em 0 0 0;
}
#company #vision .sdgs .icon {
  text-align: center;
  margin-bottom: 3em;
}
#company #vision .sdgs .icon img {
  width: 15%;
  height: auto;
}
#company #vision .sdgs figure {
  margin: 0;
  padding: 0 1em 0 0;
}
#company #vision .sdgs h5 {
  text-align: left;
  margin: 1.5em 0;
}
#welfare .bg-w {
  padding: 1em 2em;
  margin: 2em 0 4em;
}
#welfare .bg-w h4, .title-bg-skyblue {
  padding: .5em 1.5em;
  background-color: #E2EDF4;
  border-left: 3px solid #037ECC;
  font-weight: normal;
  font-size: 1rem;
  margin: 1em 0;
}
#welfare .bg-w .flex {
  align-items: flex-start;
}
#welfare .check li {
  background-image: url("../img/company/welfare/ic_check.jpg");
  background-repeat: no-repeat;
  background-size: 25px auto;
  background-position: left center;
  padding-left: 2.5em;
  margin-bottom: 1em;
}
#officetour #lead h3.titleline.large {
  font-size: 5rem;
}
#officetour #lead .titleline {
  margin-top: 0;
}
#officetour #lead .flex .col-5 {
  padding-top: 140px;
}
#officetour .spot {}
#officetour #lead p {
  font-size: 1.3em;
  line-height: 180%;
}
#officetour .tabs {
  min-width: 500px;
  max-width: calc(1000px + ((100vw - 1000px) / 2));
  margin: 4em 0 0 auto;
}
#officetour .tabs ul {
  margin: 0;
  width: 60%;
  min-width: 500px;
  display: flex;
  align-items: flex-end;
  gap: 5%;
  margin-left: 3em;
}
#officetour .tabs ul li {
  width: 30%;
  text-align: center;
}
#officetour .tabs ul li a {
  display: block;
  padding: 1em 2em;
  background-color: #93999D;
  color: #fff;
  border-radius: 8px 8px 0 0;
}
#officetour .tabs ul li a.current {
  padding: 1.6em 2em;
  background-color: #04296E;
}
#officetour .tour.items:last-child {
  margin-bottom: 4em;
}
#officetour .tour.items .item {
  background-color: #fff;
  padding: 1em 2em;
  box-sizing: border-box;
  margin: 2em auto 0 auto;
  min-width: 900px;
  max-width: 1200px;
}
#officetour .tour.items .item h4 {
  background-color: #037ECC;
  padding: .5em .75em;
  color: #fff;
  border-radius: 6px;
  display: inline-block;
  font-size: 1.2em;
}
#officetour .tour.items.arrow:after {
  content: url("../img/company/icon_arrow_vertical1.svg");
  text-align: center;
  display: block;
  margin-top: -.5em;
  margin-bottom: 2em;
}
#officetour .skyblue2-round-bg-right {
  overflow: visible;
  position: relative;
  transform: none;
}
#officetour .skyblue2-round-bg-right .img1 {
  position: absolute;
  right: 2em;
  top: -100px;
}
@media screen and(max-width:1000px) {
  #officetour .skyblue2-round-bg-right .img1 {
    position: absolute;
    right: 2em;
    top: 0;
  }
}
#officetour .skyblue2-round-bg-right .lead {
  font-size: 1.1em;
  padding-right: 40%;
}
#officetour .spot {
  position: static;
  text-align: center;
  margin: 0 0 2em 0;
  width: inherit;
}
#job .skyblue2-round-bg-left {
  overflow: inherit;
  position: relative;
}
#job .leadbox {
  padding-bottom: 4em;
  display: flex;
  justify-content: space-between;
  gap: 5%;
}
#job .leadbox figure {
  width: 20vw;
  min-width: 450px;
}
#job .jobtype .bg-w {
  margin-bottom: 4em;
}
#job .jobtype .cnt1 {
  display: flex;
  justify-content: space-between;
}
#job .jobtype .cnt1 figure {
  width: 55%;
}
#job .jobtype .cnt1 .caption {
  width: 45%;
  padding: 1.5em 2.5em;
  box-sizing: border-box;
}
#job .jobtype .cnt1 .caption h3 {
  background: url("../img/ic_triangle-r-black.svg") no-repeat left center/auto .5em;
  padding-left: 0.75em;
  font-size: 1.5em;
}
#job .jobtype .cnt1 .caption ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  gap: 5%;
}
#job .jobtype .cnt1 .caption ul li {
  background-color: #037ECC;
  padding: .25em 1em;
  color: #fff;
  margin: .5em 0;
  border-radius: 8px;
  font-size: 1.2em;
}
#job .jobtype .cnt2 {
  padding: 2em;
}
#job .jobtype .cnt2 h3.en {
  color: #037ECC;
  font-size: 1.4em;
  margin: 1em 0 2em;
}
#job .jobtype .cnt2 a {
  background: url("../img/ic_arrow_blue_round2.svg") no-repeat right 3em center/auto 2em;
  display: flex;
  gap: 5%;
  align-items: flex-end;
}
#job .blue-round-bg-right {
  overflow: inherit;
  position: relative;
  color: #fff;
}
#job .blue-round-bg-right .bg-w {
  color: #333;
}
#job .blue-round-bg-right .ph-people {
  margin-top: -8em;
}
h3.underbar {
  font-size: 2em;
  text-align: center;
  margin: 4em 0 2em 0;
}
h3.underbar:after {
  content: "";
  display: block;
  width: 5em;
  height: 2px;
  background-color: #fff;
  margin: 1em auto;
}
#job .stepup {
  padding: 3em;
}
.skyblue2-round-bg-left {
  position: relative;
  overflow: inherit;
}
#job .skyblue2-round-bg-left h3.underbar:after {
  background-color: #333;
}
#job .support {
  padding: 2em;
}
#job .support .item {
  margin: 0 0 4em 0;
}
#job .support h4 {
  margin-top: 0;
  background-color: #E2EDF4;
  padding: .5em 1em;
  border-left: .5em solid #037ECC;
  color: #333;
  font-size: 1.2em;
}
#entry.categorypage #vis .titlebox {
  position: static;
}
#entry .contents.bg-w {}
#entry table.description {
  width: 90%;
  margin: 2em auto;
  padding: 2.5em 0;
}
#entry table.description th, #entry table.description td {
  display: block;
}
#entry table.description th {
  background-color: #E2EDF4;
  border-left: 5px solid #037ECC;
  text-align: left;
}
#entry table.description td {
  padding-bottom: 1.2em;
}
#news.categorypage #vis .titlebox {
  position: static;
}
#news .newsentry {
  padding: 2em 4em;
  margin: 2em auto;
  box-sizing: border-box;
}
#news .bg-w {
  padding: 0 0 4em 0;
}
#news .newsentry p.date {
  margin-bottom: 0;
}
#news .newsentry h3.entrytitle {
  margin-top: .25rem;
  font-size: 1.2em;
}
#news .newsentry > a {
  padding: 1em 0;
  display: block;
  border-bottom: 1px solid rgba(95, 95, 95, 1.00);
}
#news .newsbody {
  margin: 4em 0;
}
#news .newsbody h4 {
  background-color: #E2EDF4;
  border-left: 5px solid #037ECC;
  padding: 6px;
  font-size: 1.1em;
}
#news .newsbody h5 {
  border-bottom: 1px solid rgba(95, 95, 95, 1.00);
  font-size: 1.1em;
}
#news footer {
  text-align: center;
  font-size: 1.2em;
}
.screen-reader-text {
  display: none;
}
.nav-links ul.page-numbers {
  display: flex;
  justify-content: center;
  gap: 0.75em;
  margin: 6em 0;
}
.nav-links ul.page-numbers li {}
.nav-links ul.page-numbers li a, .nav-links ul.page-numbers li .dots {
  display: block;
  padding: 0.2em .8em;
  background-color: #e8e9ea;
}
.nav-links ul.page-numbers li a.prev, .nav-links ul.page-numbers li a.next {
  background-color: transparent;
}
.nav-links ul.page-numbers li .current {
  display: block;
  padding: 0.2em .8em;
  background-color: #3264D5;
  color: #fff;
}